@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap");

* {
  box-sizing: border-box;
}

body {
  font-family: "Roboto", sans-serif;
  height: 100vh;
  overflow: hidden;
  margin: 0;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.bg {
  background: url("iceland.jpg") no-repeat center center/cover;
  height: calc(100vh + 60px);
  width: calc(100vw + 60px);
  /* height: 100vh;
  width: 100vw; */
  position: absolute;
  top: -30px;
  left: -30px;
  z-index: -1;
  filter: blur(0px);
}

.loading-text {
  font-size: 50px;
  color: white;
}
